Project

General

Profile

Bug #7520

developer/acpi needs xsvc

Added by Dale Ghent almost 4 years ago. Updated almost 4 years ago.

Status:
Closed
Priority:
Normal
Assignee:
Category:
cmd - userland programs
Start date:
2016-10-27
Due date:
% Done:

100%

Estimated time:
Difficulty:
Bite-size
Tags:
needs-triage
Gerrit CR:

Description

acpidump requires /dev/xvsc in order to function, and that is provided by the xvsc driver from pkg:/driver/x11/xsvc

We should change pkg:/developer/acpi to depend on pkg:/driver/x11/xsvc so that xvsc gets installed if it isn't already.

History

#1

Updated by Electric Monk almost 4 years ago

  • Status changed from New to Closed

git commit 24269d427bda92271c5cfcd63da446a70943c688

commit  24269d427bda92271c5cfcd63da446a70943c688
Author: Dale Ghent <daleg@omniti.com>
Date:   2016-10-28T21:48:15.000Z

    7520 developer/acpi needs xsvc
    Reviewed by: Robert Mustacchi <rm@joyent.com>
    Reviewed by: Toomas Soome <tsoome@me.com>
    Approved by: Dan McDonald <danmcd@omniti.com>

Also available in: Atom PDF